| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::weighted_tail_quantile< LeftRight >>

boost::accumulators::feature_of<tag::weighted_tail_quantile< LeftRight >>

## Synopsis

    // In header: <boost/accumulators/statistics/tail_quantile.hpp>

    template<typename LeftRight>
    struct feature_of<tag::weighted_tail_quantile< LeftRight >> :
      public boost::accumulators::feature_of< tag::tail_quantile< LeftRight > >
    {
    };